<pkgref spec="1.12" uuid="B7AEC9EF-36EC-41E5-95C9-2ECEF71F075E"><config><identifier>net.arcadehits.qmc2.qmc2-sdlmame.pkg</identifier><version>1.0</version><description></description><post-install type="none"/><requireAuthorization/><installFrom includeRoot="true">/Applications/qmc2/qmc2-sdlmame.app</installFrom><installTo mod="true" relocatable="true">/Applications/qmc2</installTo><flags><followSymbolicLinks/></flags><packageStore type="internal"></packageStore><mod>installTo.path</mod><mod>parent</mod><mod>relocatable</mod><mod>identifier</mod><mod>installTo</mod></config><contents><component id="net.arcadehits.qmc2.qmc2-sdlmame" path="/Applications/qmc2/qmc2-sdlmame.app" version="2739" isRelocatable="true"><locator-info><token title="pkmk-token-0"/></locator-info></component><filter>/CVS$</filter><filter>/\.svn$</filter><filter>/\.cvsignore$</filter><filter>/\.cvspass$</filter><filter>/\.DS_Store$</filter></contents></pkgref>